.logo-1 {
    height: 100px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: -0 -600px;
    width: 100px;
    img {
        max-height: 100px;
        max-width: 100px;
    }
}